<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Site Builder Description">
  
  <title>Computer controlled cutting</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-4z">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/z">best free html templates</a></section><section class="mbr-section content4 cid-rR9kQd7Ws8" id="content4-50">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Computer controlled cutting</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Stickers and puzzles<br>Grasshoper&nbsp;<a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/parametricoflores.gh">File&nbsp;</a>/ Rhino <a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/CORTELASERR5.3dm">File</a>&nbsp;/ DXF <a href="https://juanitapardo.gitlab.io/juanitapardogarcia/CORTELASERR5DXF.dxf">File</a></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rS6NXWPGRO" id="content1-60">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>For the computer controlled cutting week, we had to do two assignments: </p><p>The first one was a parametric designm which means all of its areas and components ared tied to each other. For this, I used Rhino and Grasshoper, and made a flower - like figure that can be assembled in many ways, to create a 3D puzzle and game, just to explore creativity and fun.&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="cid-rR9lCZqcm8" id="image1-51">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-02-19-at-4.16.44-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rRwPKytMU0" id="video1-5i">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 81%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/mZ_1jC2FrnY?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rW7eqTUe7Q" id="content1-ah">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>&nbsp;After the file was ready, I took it to the laser cutter, which was the most fun part to watch. The machine has to be used very carefully and with the right comnfiguration and never leave it in case the material starts burning.&nbsp;</p><p>I used 4mm MDEF (compressed wood)&nbsp;</p><p>I used the Trotec 100 machine to cut my game: The steps where the following:</p><p>- Select file in Trotec setup<br><span style="font-size: 1rem;">- Select the material you are using <br></span><span style="font-size: 1rem;">- Configurate the Power, Speed, and PPI/Hz.<br></span><span style="font-size: 1rem;">- Star to cut</span></p><p>In the end, everyhting turned out fine and pretty, and it was an entertaining experience.&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="cid-rR9q0Dnonk" id="video1-52">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 80%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/YPbaJOp9yxw?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="cid-rR9wVak3SG" id="content15-55">
    
    <div class="container">
            <div class="media-container-row" style="width: 80%;">
                <div class="img-item item1" style="width: 102%;">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1622.jpeg" alt="" title="">
                        
                    </div>

                </div>
                <div class="img-item">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1620.jpeg" alt="" title="">
                        
                    </div>
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rR9y7IJIsP" id="content4-57">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Vynil Cutter&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Sticker making! Illustator&nbsp;<a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/JUANABANANA1.ai">File</a>&nbsp;/ SVG&nbsp;<a href="https://juanitapardo.gitlab.io/juanitapardogarcia/JUANABANANA1SVG.dxf">File</a></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rS6OT6jP2J" id="content1-62">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>For the second task, we had to do a sticker in the vinyl cutter. I did the file on Illustrator. I've had experience with vinyl cutter before, so this part was easier for me. The sticker endep up on decorating my laptop as a mark of fab lab triumph. For now.&nbsp;</p><p><strong>WhaI did was:</strong></p><p>- Find a font that I liked for my logo and then dowload it into my computer.&nbsp;</p><p>- Once the font was installed, I wrote the text and converted it into curves so that the plotter would recognize the outlines to cut.</p><p>- Then I searched for a banana icon in png format and traced it with the tracing tool so that the outlines would also be vectors the machine could follow&nbsp;</p><p>- Finished!</p></div>
        </div>
    </div>
</section>

<section class="cid-rR9s1QrZny" id="content15-54">
    
    <div class="container">
            <div class="media-container-row" style="width: 80%;">
                <div class="img-item item1" style="width: 165%;">
                    <div class="img-cont">
                        
                        <img src="assets/images/screen-shot-2020-02-21-at-4.52.18-pm.png" alt="" title="">
                        
                    </div>

                </div>
                <div class="img-item">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1618.jpeg" alt="" title="">
                        
                    </div>
                </div>
            </div>
    </div>
</section>

<section class="cid-rR9rGOPuMH" id="content15-53">
    
    <div class="container">
            <div class="media-container-row" style="width: 80%;">
                <div class="img-item item1" style="width: 60%;">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1550.jpeg" alt="" title="">
                        
                    </div>

                </div>
                <div class="img-item">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1551.jpeg" alt="" title="">
                        
                    </div>
                </div>
            </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>